_id: req_b2c5fbd8e16e4a959afb853f6d31e775
type: Request
parentId: fld_ffddd6cb32c5496398c42d6842671a83
modified: 1689095483800
created: 1689095305969
url: "{{ _.backend }}/targets"
name: Create targets
description: ""
method: POST
body:
  mimeType: application/json
  text: |-
    {
    	"name":"Homme"
    }
parameters: []
headers:
  - name: Content-Type
    value: application/json
authentication:
  type: bearer
metaSortKey: -1686849202340
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
